org.codehaus.groovy.tools.javac

## Interface JavaCompiler

- All Known Implementing Classes:
    JavacJavaCompiler

      public interface JavaCompiler

  Author:
    Alex.Tkachman

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `compile(List<String> files, CompilationUnit cu)`

- - ### Method Detail

    - #### compile

          void compile(List<String> files,
                     CompilationUnit cu)